
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "summe", "summe.vcxproj", "{1882DA86-FB31-C269-0C9E-8E737A748A2F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		Template|Win32 = Template|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1882DA86-FB31-C269-0C9E-8E737A748A2F}.Debug|Win32.ActiveCfg = Debug|Win32
		{1882DA86-FB31-C269-0C9E-8E737A748A2F}.Debug|Win32.Build.0 = Debug|Win32
		{1882DA86-FB31-C269-0C9E-8E737A748A2F}.Release|Win32.ActiveCfg = Release|Win32
		{1882DA86-FB31-C269-0C9E-8E737A748A2F}.Release|Win32.Build.0 = Release|Win32
		{1882DA86-FB31-C269-0C9E-8E737A748A2F}.Template|Win32.ActiveCfg = Template|Win32
		{1882DA86-FB31-C269-0C9E-8E737A748A2F}.Template|Win32.Build.0 = Template|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
